Subject: Re: Bernstein is a liar (was: in support of axfr-clarify)

From: David Conrad <[email-masked]>
Date: Thu, 5 Dec 2002 11:47:35 -0800

Yowsa.

Based on the number of private email I've received, it appears the 
Danster is nothing if not consistent about lying.

To forestall additional requests: I will not expand on namedroppers on 
the myriad lies, half-truths, misconceptions, irrelevancies, and down 
right stupidities on Bernstein's web site -- the signal to noise is low 
enough already.

Perhaps a separate mailing list should be set up (maybe 'djblies'?), to 
which observations of Bernstein's deceits could be sent?  Problem is, 
it'd be a high volume list...

Rgds,
-drc

On Thursday, December 5, 2002, at 08:41  AM, David Conrad wrote:

> Bernstein,
>
> You are a liar.  An incompetent one at that.
>
> Rgds,
> -drc
>
> On Wednesday, December 4, 2002, at 11:49  PM, liar D. J. Bernstein 
> wrote:
>
>> [ post by non-subscriber.  with the massive amount of spam, it is 
>> easy to miss
>>   and therefore delete posts by non-subscribers.  your subscription 
>> address is
>>   [email-masked], please post from it 
>> or, if you
>>   wish to regularly post from an address that is not subscribed to 
>> this
>>   mailing list, send a message to [email-masked] and 
>> ask to
>>   have the alternate address added to the list of addresses from which
>>   submissions are automatically accepted. ]
>>
>> BIND company director David Conrad writes:
>>> Do you have any proof that "the BIND company" (who is this, exactly?)
>>
>> See http://cr.yp.to/djbdns/blurb/bindmoney.html.
>>
>>> is "packing this standards committee"?
>>
>> The decisions are being made by Gudmundsson, who has been paid for
>> working on BIND, and Bush, whose biases are obvious from an inspection
>> of the messages that he has censored. Practically all of the promotion
>> of axfr-clarify has come from BIND company people. Even worse, some of
>> those people haven't disclosed their connection to the BIND company.
>>
>> ---D. J. Bernstein, Associate Professor, Department of Mathematics,
>> Statistics, and Computer Science, University of Illinois at Chicago
>>
>>
>>
>> --
>> to unsubscribe send a message to [email-masked] 
>> with
>> the word 'unsubscribe' in a single line as the message text body.
>> archive: <http://ops.ietf.org/lists/namedroppers/>
>>
>
>
> --
> to unsubscribe send a message to [email-masked] with
> the word 'unsubscribe' in a single line as the message text body.
> archive: <http://ops.ietf.org/lists/namedroppers/>
>

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>